<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{93635574-6569-416C-9B44-0E81D43BD39B}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AzmoonGir</RootNamespace>
    <AssemblyName>AzmoonGir</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=10.2.0.1, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.VisualBasic">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
    <Reference Include="Stimulsoft.Base, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Controls.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="Stimulsoft.Report.Win, Version=2011.3.1200.0, Culture=neutral, PublicKeyToken=ebe6666cba19647a, processorArchitecture=MSIL">
      <Private>True</Private>
    </Reference>
    <Reference Include="System">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Configuration.Install" />
    <Reference Include="System.Core">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Management" />
    <Reference Include="System.Windows.Forms.DataVisualization">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <Private>True</Private>
    </Reference>
    <Reference Include="Microsoft.CSharp">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Data">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Deployment">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Drawing">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Windows.Forms">
      <Private>True</Private>
    </Reference>
    <Reference Include="System.Xml">
      <Private>True</Private>
    </Reference>
    <Reference Include="WinShutDownStyle, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\WinShutDownStyle.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Class1.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAdmin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAdmin.Designer.cs">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAzmoon.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAzmoon.Designer.cs">
      <DependentUpon>FrmAzmoon.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAzmoonKatbi.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAzmoonKatbi.Designer.cs">
      <DependentUpon>FrmAzmoonKatbi.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmBackUp.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmBackUp.Designer.cs">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmEdit.Designer.cs">
      <DependentUpon>FrmEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmGroup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmGroup.Designer.cs">
      <DependentUpon>FrmGroup.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmLogin.Designer.cs">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmMain.Designer.cs">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmNatije.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmNatije.Designer.cs">
      <DependentUpon>FrmNatije.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmQreport.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmQreport.Designer.cs">
      <DependentUpon>FrmQreport.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmQuestionAdd.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmQuestionAdd.Designer.cs">
      <DependentUpon>FrmQuestionAdd.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmQuestionEdit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmQuestionEdit.Designer.cs">
      <DependentUpon>FrmQuestionEdit.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmRestore.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmRestore.Designer.cs">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTime.Designer.cs">
      <DependentUpon>FrmTime.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmTozih.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmTozih.Designer.cs">
      <DependentUpon>FrmTozih.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Message.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Message.Designer.cs">
      <DependentUpon>Frm_Message.cs</DependentUpon>
    </Compile>
    <Compile Include="Installer1.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Installer1.Designer.cs">
      <DependentUpon>Installer1.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAdmin.resx">
      <DependentUpon>FrmAdmin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAzmoon.resx">
      <DependentUpon>FrmAzmoon.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAzmoonKatbi.resx">
      <DependentUpon>FrmAzmoonKatbi.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmBackUp.resx">
      <DependentUpon>FrmBackUp.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmEdit.resx">
      <DependentUpon>FrmEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmGroup.resx">
      <DependentUpon>FrmGroup.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmLogin.resx">
      <DependentUpon>FrmLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmMain.resx">
      <DependentUpon>FrmMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmNatije.resx">
      <DependentUpon>FrmNatije.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmQreport.resx">
      <DependentUpon>FrmQreport.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmQuestionAdd.resx">
      <DependentUpon>FrmQuestionAdd.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmQuestionEdit.resx">
      <DependentUpon>FrmQuestionEdit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmRestore.resx">
      <DependentUpon>FrmRestore.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmTime.resx">
      <DependentUpon>FrmTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmTozih.resx">
      <DependentUpon>FrmTozih.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Message.resx">
      <DependentUpon>Frm_Message.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="ClassDiagram1.cd" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\User 526.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\User 526.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\7748.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0457.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\11.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\networkexplorer_dll_21_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\15.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\mstscax_dll_05_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1104.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\8357.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0596.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0536.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1070.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\LXP_Everest.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\16.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\6.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\17.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4158.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4160.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\WinRar.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4333.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\ClientFace.bmp" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Search.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Live messenger2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4567.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4299.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_168_13.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\My Computer2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Notepad2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\imageres_dll_185_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0225.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1142.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\151.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\171.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Vladstudio-0022-1600x1200.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\4.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\152.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1089.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1084.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1082.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\0269.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\12.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\153.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\5.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\41.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\111.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\172.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\112.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\My Documents2.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\61.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\7.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\1480.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\keyring_dll_08_10.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\text_edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\121.jpg" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\logo.png" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>